<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.school.smart.mapper.EduSmartWelcomeGuideStepDormMapper">
  <update id="incr">
    update edu_smart_welcome_guide_step_dorm
    set real_number = real_number + 1
    where id = #{id}
  </update>
</mapper>
